<?php 
    require('components/utils.php');
    require('components/db_config.php');
    adminLogin();
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Admin Dashboard | Midtown Hotel</title>
    <?php require('components/link.php') ?> 
</head>
<body>
    <?php require('components/sidebar.php')?>

    <div class="container-fluid" id="dashboard-body">
        <div class="row">
            <div class="col-lg-10 ms-auto p-4 overflow-hidden">
                <div class="d-flex align-items-center justify-content-between mb-4">
                    <h4 class="mb-4">Dashboard</h4>
                    <p class="badge bg-danger py-2 px-2">Inactive Mode</p>
                </div>
                <div class="row mb-2">
                    <div class="col-md-3 mb-4">
                        <a href="new_booking.php" style="text-decoration: none;">
                            <div class="card border-light text-center p-3 shadow-sm">
                                <i class='bx bxs-bell-ring mb-2' style="font-size: 46px; color: #3D30A2;"></i>
                                <p class="mb-2 text-dark" style="font-size: 24px;">1</p>
                                <p class="mb-2 text-secondary">New Bookings</p>
                            </div>
                        </a>
                    </div>
                    <div class="col-md-3 mb-4">
                        <a href="new_booking.php" style="text-decoration: none;">
                            <div class="card border-light text-center p-3 shadow-sm">
                                <i class='bx bxs-calendar-check mb-2' style="font-size: 46px; color: #3FA2F6;"></i>
                                <p class="mb-2 text-dark" style="font-size: 24px;">1</p>
                                <p class="mb-2 text-secondary">Total Bookings</p>
                            </div>
                        </a>
                    </div>
                    <div class="col-md-3 mb-4">
                        <a href="user_query.php" style="text-decoration: none;">
                            <div class="card border-light text-center p-3 shadow-sm">
                                <i class='bx bxs-file-find mb-2' style="font-size: 46px; color: #FC4100;"></i>
                                <p class="mb-2 text-dark" style="font-size: 24px;">1</p>
                                <p class="mb-2 text-secondary">Queries</p>
                            </div>
                        </a>
                    </div>
                    <div class="col-md-3 mb-4">
                        <a href="user_review.php" style="text-decoration: none;">
                            <div class="card border-light text-center p-3 shadow-sm">
                                <i class='bx bxs-comment mb-2' style="font-size: 46px; color: #FFC55A;"></i>
                                <p class="mb-2 text-dark" style="font-size: 24px;">1</p>
                                <p class="mb-2 text-secondary">Reviews</p>
                            </div>
                        </a>
                    </div>
                    <div class="col-md-3 mb-4">
                        <a href="user_query.php" style="text-decoration: none;">
                            <div class="card border-light text-center p-3 shadow-sm">
                                <i class='bx bxs-user-account mb-2' style="font-size: 46px; color: #7D8ABC ;"></i>
                                <p class="mb-2 text-dark" style="font-size: 24px;">1</p>
                                <p class="mb-2 text-secondary">New Registeration</p>
                            </div>
                        </a>
                    </div>
                    <div class="col-md-3 mb-4">
                        <a href="user_query.php" style="text-decoration: none;">
                            <div class="card border-light text-center p-3 shadow-sm">
                                <i class='bx bxs-user-circle mb-2' style="font-size: 46px; color: #758694;"></i>
                                <p class="mb-2 text-dark" style="font-size: 24px;">1</p>
                                <p class="mb-2 text-secondary">User Total</p>
                            </div>
                        </a>
                    </div>
                    <div class="col-md-3 mb-4">
                        <a href="user_query.php" style="text-decoration: none;">
                            <div class="card border-light text-center p-3 shadow-sm">
                                <i class='bx bxs-user-check mb-2' style="font-size: 46px; color: #50B498;"></i>
                                <p class="mb-2 text-dark" style="font-size: 24px;">1</p>
                                <p class="mb-2 text-secondary">User Active</p>
                            </div>
                        </a>
                    </div>
                    <div class="col-md-3 mb-4">
                        <a href="user_query.php" style="text-decoration: none;">
                            <div class="card border-light text-center p-3 shadow-sm">
                                <i class='bx bxs-user-x mb-2' style="font-size: 46px; color: #E4003A;"></i>
                                <p class="mb-2 text-dark" style="font-size: 24px;">1</p>
                                <p class="mb-2 text-secondary">User Inactive</p>
                            </div>
                        </a>
                    </div>
                </div>
            </div> 
        </div>
    </div>



    <?php require('components/script.php') ?>
</body>
</html>